#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.2
visibility:           public
id:                   pantry-0.5.1.2-AO6lKz20aOXJIsYvq0z2bz
key:                  pantry-0.5.1.2-AO6lKz20aOXJIsYvq0z2bz
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  198129f69c1f542407e294d6419074d3
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.2
hs-libraries:         HSpantry-0.5.1.2-AO6lKz20aOXJIsYvq0z2bz
depends:
    Cabal-3.2.0.0 aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS
    ansi-terminal-0.11-L7TyorLIfGDLr7MuckKwBT base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-3EuMbReSoDnKpWDkVcJ8YL
    casa-types-0.0.1-DK7X4yg35aL6vXlWhVadVd
    conduit-1.3.2.1-Ik09PUVvBfDCgmnfJOajaj
    conduit-extra-1.3.5-2XxOVthP5196iUXEwRP0Fh containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-BnPBuZcSfUq2QYPRRW0XFC
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-1MkDpCyoQ1M3lmazKr5W92
    generic-deriving-1.13.1-45TWVOQi2YaEnFGUu427Lb
    hackage-security-0.6.0.1-4LOGKmkLH7GBkzcliUttDf
    hpack-0.34.2-8RGxigwYM5PGuvC6mCzkq5
    http-client-0.7.2.1-K41anZRs5GzDigWU5LN0tD
    http-client-tls-0.3.5.3-7Y4Eo2pVZxGBtzh7rpBfyN
    http-conduit-2.3.7.3-5nmZDaL17kvL5GvyrOiblx
    http-download-0.2.0.0-7Io5xjQGa97Dgt4v2zoxHB
    http-types-0.12.3-Le2qxfgzf7V1lLAnztZRib
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-7xtb4kZ49Tj2zhAfrjyzOj
    path-0.8.0-EMUKJitd6tbAcLeFOmXU1U
    path-io-1.6.0-10q9gRhhFK1Jb21B5vnM50
    persistent-2.10.5.2-4LypRqehuIFMkIXPyFyG
    persistent-sqlite-2.10.6.2-DAomqiBl9KOELsllZ0jhKM
    persistent-template-2.8.2.3-IXsJMAhsiUn7ZPF62d3BY8
    primitive-0.7.1.0-A58BMPiq4VQ1iqaykvjnLa
    resourcet-1.2.4.2-LEDDGHaHA81ubvxvYSIwm
    rio-0.1.18.0-HO19BvS6IBQDlD7apy5HyH
    rio-orphans-0.1.1.0-BMVRCrfFMDq9z39YJ28mr6
    rio-prettyprint-0.1.1.0-E8QscloZe16EWyIpsZzx26
    tar-conduit-0.3.2-DazyjWJiXk0FlRpxO5LJCX text-1.2.3.2
    text-metrics-0.3.0-B2EojTkqoiC75zSXDnaiZf time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-9M67g0pbGP91Gz9P58bmzF
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj
    yaml-0.11.5.0-JLrGwxtR4cx6JT8LuBPnNi
    zip-archive-0.4.1-LfOy4Fu6ycyJB4UeGKb59O

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

